#topnav {
	display: block;
	max-width: 1000px;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 6000;
}

#topnav ul {
	display: block;
	width: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#topnav ul li {
	display: block;
	height: auto;
	float: left;
	clear: none;
	margin: 0;
	padding: 0;
	border: none;
	border-left: solid 1px #FFDFBF;
	position:relative;
}

#topnav ul li a, 
#topnav ul li a:visited {
	display: block;
	height: 60px;
	margin: 0;
	padding: 0 25px;
	font: normal 1em/60px Georgia, "Times New Roman", Times, Serif;
	color: #fff;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #FFB973;
	border: none;
	border-bottom: solid 2px #FFDFBF;
	box-sizing: border-box;
}

#topnav ul li a:hover {
	background: #FFDFBF;
	color: #000;
}

#topnav ul li.selected a{
	background: #fff;
	color: #000;
}

#topnav ul li ul,
#topnav ul li.selected ul{
display:block;
width:160px;
height:0;
overflow:hidden;
margin:0;
padding:0;
position:absolute;
top:59px;
z-index:6000;
background:#FFDFBF;
border:none;
box-shadow:none;
box-sizing:border-box;
transition: height 0.5s ease 0s;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}

#topnav ul li:hover ul{
padding:1px;
box-shadow:2px 2px 3px #ccc;
}
#topnav ul li.contact:hover ul{
right:0;
padding:1px;
height:80px;
}

#topnav ul li ul li{
display:block;
width:100%;
height:auto;
overflow:hidden;
float:none;
clear:both;
margin:1px 0 0;
padding:0;
border:none;
}

#topnav ul li ul li:first-child{
margin:0;
}

#topnav ul li ul li a,
#topnav ul li ul li a:visited,
#topnav ul li.selected ul li a,
#topnav ul li.selected ul li a:visited{
width:100%;
height:40px;
margin:0;
padding:0;
text-align:left;
font-size:0.9em;
line-height:38px;
text-indent:10px;
letter-spacing:0;
background:#FFB973;
color:#fff;
border:none;
}

#topnav ul li ul li a:hover,
#topnav ul li.selected ul li a:hover {
background: #FFDFBF;
color: #000;	
}

#topnav ul li ul li.selected a{
	background: #fff;
	border:none;
	color: #000;
}




/* ====================================================== */
@media screen and (max-width:1200px) {
	
	#topnav > ul > li > a{
	  padding: 0 20px;
	}
	
	
}


/* ====================================================== */
@media screen and (min-width:1025px) {
	#menutoggle {
		display: none;
	}
	#topnav {
		display: block;
		max-width: 1000px;
		top: 0;
		right: 0;
	}
	#topnav ul li.selected a {
		border-bottom: solid 2px #fff;
	}
	
}


/* ====================================================== */
@media screen and (max-width:1024px) {
	#menutoggle {
		display: block;
		width: 35px;
		height: 25px;
		overflow: hidden;
		margin: 0;
		padding: 0;
		background: url(../images/menu_toggle.png) no-repeat 0 1px;
		position: absolute;
		top: 17px;
		right: 15px;
		border: none;
		outline: 0;
		-webkit-appearance: none;
	}
	#topnav {
		display: none;
		width: 300px;
		height: auto;
		overflow: hidden;
		margin: 0;
		padding: 0;
		top: 57px;
		right: 15px;
		background: #FFDFBF;
		border: none;
		box-shadow: 1px 1px 2px #ccc;
	}
	#topnav ul {
		background: #FFDFBF;
		margin: 0;
		padding: 1px;
	}
	#topnav ul li {
		width: 100%;
		height: 45px;
		float: none;
		clear: both;
		margin: 1px 0 0;
		padding: 0;
		border: none;
	}
	#topnav ul li:first-child {
		margin: 0;
	}
	#topnav ul li a, #topnav ul li a:visited {
		height: 45px;
		margin: 0;
		padding: 0;
		line-height: 45px;
		text-align: left;
		text-indent: 20px;
		border: none;
	}
	#topnav ul li.selected a {
		background: #fff;
		color: #000;
		border: none;
	}
	#topnav ul li ul{
	 display:none;
	 width:100%;
	 height:auto;
	 overflow:hidden;
	 margin:0;
	 padding:0;
	 position:relative;
	 top:0;
	 left:0;
	 border:none;
	 box-shadow:none;
	}
	#topnav ul li:hover ul{
	 display:block;
	}
}